.common-banner__headline, .common-banner__description, .high-contrast__btn {
    font-family: 'Kittithada', 'SamsungSharpSans', sans-serif !important;
    font-weight: bold !important;
}

.common-cta-encased, .dotcom-footer-banner__text, .dotcom-footer-banner__btn span, .common-banner__eyebrow {
    font-family: 'Kittithada', 'SamsungOne', arial, sans-serif !important;
    font-weight: bold;
}

.common-cta-area .common-cta-underline__text {
    font-family: 'Kittithada', 'SamsungOne', arial, sans-serif !important;
}

/* fonts */
.common-cta-encased {
    font-size: 17.55px !important;
    line-height: 0.9 !important;
}

.common-cta-underline {
    font-size: 21.6px !important;
    line-height: 0.9 !important;
}

.common-bottom-disclaimer__list-item {
    font-size: 17.55px !important;
    line-height: 1.1535 !important;
    font-size: 20px !important;
    line-height: 1.32 !important;
}

.dotcom-footer-banner__text {
    font-size: 21.6px !important;
}

.dotcom-footer-banner__btn span {
    font-size: 16.2px !important;
}

.common-banner__eyebrow {
    font-size: 18.9px !important;
    line-height: 0.75 !important;
}

.common-banner__headline {
    font-size: 45.9px !important;
    line-height: 0.9225 !important;
}

.common-banner__description {
    font-size: 18.9px !important;
    line-height: 1.065 !important;
}

@media screen and (min-width: 1024px) and (max-width: 1440px) {
    .common-banner .common-cta-encased {
        font-size: 17.55px !important;
    }
}

.common-disclaimer__list-item {
    font-size: 17.55px !important;
    line-height: 1.1535 !important;
}

.high-contrast__btn {
    font-size: 17.55px !important;
    line-height: 1.725 !important;
}

.select-network {
    font-size: 17.55px !important;
    line-height: 1.5525 !important;
}

.select-network__btn {
    font-size: 16.2px !important;
    line-height: 1.7475 !important;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .common-cta-underline {
        font-size: 20.25px !important;
    }

    .common-bottom-disclaimer__list-item {
        font-size: 20px !important;
        line-height: 1.32 !important;
    }

    .dotcom-footer-banner__text {
        font-size: 40.5px !important;
    }

    .dotcom-footer-banner__btn span {
        font-size: 24.3px !important;
    }

    .common-banner__eyebrow {
        font-size: 16.2px !important;
        line-height: 0.87 !important;
    }

    .common-banner__headline {
        font-size: 31.05px !important;
        line-height: 1.0725 !important;
    }

    .common-banner__description {
        font-size: 20.25px !important;
        line-height: 1.095 !important;
    }

    .common-banner .common-cta-underline {
        font-size: 20.25px !important;
    }
}

@media screen and (max-width: 767px) {
    .common-cta-underline {
        font-size: 16.2px !important;
        line-height: 0.9 !important;
    }

    .common-bottom-disclaimer__list-item {
        font-size: 20px !important;
        line-height: 1.32 !important;
    }

    .dotcom-footer-banner__text {
        font-size: 21.6px !important;
    }

    .dotcom-footer-banner__btn span {
        font-size: 16.2px !important;
    }

    .common-banner__eyebrow {
        font-size: 16.2px !important;
        line-height: 0.87 !important;
    }

    .common-banner__headline {
        font-size: 40.6px !important;
        line-height: 0.847 !important;
    }

    .common-banner__description {
        font-size: 18.9px !important;
        line-height: 1.125 !important;
    }

    .common-banner .common-banner__headline {
        font-size: 28px;
    }
}

@media screen and (max-width: 1023px) {
    .common-cta-encased {
        font-size: 16.2px !important;
        line-height: 0.87525 !important;
    }
}
